<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  06/09/10, 11:09
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('LOGOFF_HEADING_TITLE', 'Fermeture de session :');
define('LOGOFF_TITLE', 'Fermeture de session');
define('LOGOFF_TEXT_MAIN', '<br />Votre session sur <strong>l\'administration est fermée</strong>. Merci de votre visite et à bientôt !<br /><br />');
?>